# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'prod'
# 是否去除console 和 debugger
VITE_DELETE_CONSOLE = true
# 是否开启sourcemap
VITE_SHOW_SOURCEMAP = false
VITE_BASEURL = '//appointteam.szjixun.cn'

# 文档查看
VITE_PAGE_URL="https://www.fiee.com"
